Jump to content
IGNORED

BravilUnderground makes saves crash


Recommended Posts

Whenever i load BravilUnderground' main plugin and load a save, that works fine without it enabled, all my saves crash and "New Game" works, until saved and loaded.

 

Any help to that?

 

Oblivion.esm

Lovers with PK.esm
x117race.esm
LoversCreature.esm
TamagoClub.esm
HiyokoClub.esm
Beautiful People 2ch-Ed.esm
Better Dungeons.esp
Knights.esp
DLCShiveringIsles.esp
DLCBattlehornCastle.esp
DLCMehrunesRazor.esp
DLCFrostcrag.esp
DLCThievesDen.esp
DLCOrrery.esp
DLCSpellTomes.esp
DLCVileLair.esp
DLCHorseArmor.esp
CharGenAmulet.esp
Unofficial Oblivion Patch.esp
UOPS Additional Changes.esp
UOP Vampire Aging & Face Fix.esp
MaleBodyReplacerV4.esp
EVE_KnightsoftheNine.esp
EVE_ShiveringIslesEasterEggs.esp
EVE_StockEquipmentReplacer.esp
EVE_KhajiitFix.esp
AliveWaters.esp
AliveWaters - Slaughterfish Addon.esp
AliveWaters - Koi Addon.esp
SetBody.esp
LoversCalm.esp
LoversSoundVolumeDown.esp
LoversHelpRapeVPlayer.esp
LoversHideMenus.esp
LoversRapeSlave.esp
LoversJoburg.esp
LoversEscapeRapeVPlayer.esp
LoversUnicorn.esp
LoversSpermSplashEx.esp
LoversPower.esp
Lovers with PK.esp
LoversContraception.esp
LoversBed.esp
LoversAdultPlayPlus.esp
LoversIdleAnimsPriority.esp
LoversAnimObjectsPriority.esp
LoversCreature.esp
LoversBitch.esp
LoversTamagoClub.esp
TamagoTopic.esp
TamagoPlayerHUDkil.esp
TamagoConfide.esp
HiyokoGenerator.esp
LoversSlaveTrader.esp
Beautiful People 2ch-Ed Vanilla Race.esp
Beautiful People 2ch-Ed Merged Hair Modules.esp
Beautiful People 2ch-Ed Disable BandBlindMask.esp
Beautiful People 2ch-Ed Merged Eye Modules.esp
 

 

EDIT: Sorry, ninja'd.

Was posting the load order.

Link to comment

Nice.  First you post in the Bravil Underground thread, now you open another.  Yet in neither one do you freaking bother to post the information we need to actually help you.  How about stopping and freaking reading the damned pinned thread at the TOP of this section and following the directions it gives!  

 

Until then you are just wasting your own time and ours.

Link to comment

Yep, just what I suspected, a crap load order.   :(

 

Dude, it is hard to have any compassion for someone who "claims" they have the requirements when they freaking don't.

 

Bravil Underground CLEARLY STATES that you MUST have MBP 1.4a AND MBP++ v98a.  You would have triple the amount of MBP plugins if you had those installed.

The only other option is if you install the no-MBP version of Bravil Underground that Fejeena made.

 

Tamago club also requires MBP 1.4a and MBP++ v98a so your stuck on that one as well.

 

Now you need to go back to the pinned thread:  http://www.loverslab.com/topic/4487-please-read-before-posting-here/

and FIX your load order!!!!!  

The recommended load order is what you need to be following, as right now yours is a recipe for disaster.  I am surprised yours even allows you to start the game, to be perfectly honest.

Link to comment

Um, neither TamagoClub nor HiyokoClub need MBP (and neither does LoversTamagoClub, just so we don't go over this ground again). TamagoClub.esm has no dependencies at all.

 

Not that that detracts from the crappiness of the OP's load order.

 

 

HiyokoGenerator.esp  - the original Japanese version does require MBP++ (and MBP++ requires MBP 1.4a) as well as x117.

Now there "is" a variant that doesn't require these, but I don't know what version we have posted on this site.  The 1.04 package of Tamago club contained the MBP required variant.

 

You can see the requirements right here: http://wiki.livedoor.jp/oblivion_jp/d/Lovers%b4%d8%cf%a2MOD%b0%ec%cd%f7#content_6

 

 

Once again, we are probably on the same page as I was just using "short hand" of stating "Tamago Club" instead of addressing the specific file (listed above).  Sorry.

Link to comment

There are several different generators on this site - I started out using Purveyor's version, then switched to Justinof's, which is now heavily edited. All these do require MBP, as you state. I seem to have two others as well, no idea what they are; one is MBP dependent, the other isn't. Not the clearest of situations.

 

I seem to recall using the non-MBP variant for a bit, but the kids looked terrible.

 

It's possible to run a game with tamagoclub and hiyokoclub and loverstamagoclub without a generator, of course, but this is a singularly useless endeavour, so we're both right ;)

 

 

Link to comment

Bash the guy with no avatar -_-

 

Don't you think i tried reorganizing the load order?

I ran BOSS three times and tried every mod one by one activating and deactivating them to find out just which one makes my saves crapped up.

Now i reseted OBMM and got the old load order back, becouse it was OBVIOUS that it wasn't the load order's fault.

Tamago and Hyioko both work, wanna know why?

I HAVE the whole MBP isnatalled as OMOD and OBMM for some reason decided it will skip them in the list -.-'

 

So, let's say it's not the load order OR the missing mods (Becouse i have tried the No MBP version), what then?

And don't reply with "it's the load order" NO, just don't.

Ignore load order.

Link to comment

Why don't you believe people who played Oblivion for years and Play BravilUnderground without Problems? ( I created and play the no MBP Version with no Problems)

You Load order in post 1 is SHIT ! Even if your game did not Crash Lovers will not work properly. You can not load Lovers Mods below

LoversIdleAnimsPriority.esp
LoversAnimObjectsPriority.esp
 
And you don't have all MBP ESPs you need.
And your non Lovers Mods are also in wrong load order.
 
But if you want to ignore it, then help yourself !

 

Link to comment

Wrong, it is your load order.  Oblivion and Lovers are HEAVILY load order dependent.  If you go back to the pinned thread you can see how to get your load order from both OBMM and from Wrye. 

 

As to MBP - I don't care what you think you have, if the esp files are not there, then you don't have it or have installed it improperly.  HiyokoGenerator.esp is still going to require MBP so you either need to fix your MBP or find the no MBP version.

 

Until you take the time to post your actual load order then there isn't jack shit we can do for you.  BOSS is NOT to be relied on exclusively.  You MUST hand sort your lovers files after running BOSS.

 

There are some 15,000+ downloads of Bravil Underground and not a single one has the issues you do, so it is more than safe to say the problem is on your end.  

Sorry.  

 

Beyond that, there are three things that generally cause a game to not work correctly:

1. Improper installation of plugins

2. Installing conflicting plugins

3. An improper load order

Link to comment

Okay, i tried hard this time ...

Oblivion.esm
Beautiful People 2ch-Ed.esm
x117race.esm
Lovers with PK.esm
TamagoClub.esm
HiyokoClub.esm
LoversCreature.esm
Unofficial Oblivion Patch.esp
UOPS Additional Changes.esp
UOP Vampire Aging & Face Fix.esp
AliveWaters.esp
AliveWaters - Koi Addon.esp
AliveWaters - Slaughterfish Addon.esp
TamagoPlayerHUDkil.esp
TamagoNews.esp
TamagoTopic.esp
TamagoShop.esp
TamagoConfide.esp
LoversTamagoClub.esp
LoversEncounter.esp
LoversJoburg.esp
LoversPower.esp
LoversContraception.esp
Lovers with PK.esp
LoversBitch.esp
LoversCreature.esp
LoversSpermSplashEx.esp
LoversEscapeRapeVPlayer.esp
LoversRapeSlave.esp
LoversUnicorn.esp
LoversSlaveTrader.esp
LSTBravilUnderground.esp
LSTaddonInH.esp
DLCShiveringIsles.esp
CharGenAmulet.esp
DLCHorseArmor.esp
DLCOrrery.esp
DLCVileLair.esp
DLCMehrunesRazor.esp
DLCSpellTomes.esp
DLCThievesDen.esp
DLCBattlehornCastle.esp
DLCFrostcrag.esp
EVE_StockEquipmentReplacer.esp
MaleBodyReplacerV5.esp
Knights.esp
EVE_KnightsoftheNine.esp
Better Dungeons.esp
EVE_ShiveringIslesEasterEggs.esp
HiyokoGenerator.esp
LoversCalm.esp
LoversAdultPlayPlus.esp
LoversHelpRapeVPlayer.esp
LoversBackup2.esp
LoversLight.esp
LoversSoundVolumeDown.esp
SetBody.esp
Beautiful People 2ch-Ed Disable BandBlindMask.esp
Beautiful People 2ch-Ed Vanilla Race.esp
Beautiful People 2ch-Ed Merged Hair Modules.esp
Beautiful People 2ch-Ed Merged Eye Modules.esp
Beautiful People 2ch-Ed MS Elves - NoSc.esp
LoversMB2.esp
EVE_KhajiitFix.esp
LoversIdleAnimsPriority.esp
LoversAnimObjectsPriority.esp

 
Link to comment

Better, but you have between a third and a quarter of the MBP files you should have; dunno what you used to install it, but it wasn't up to the job. Have you seen the all-in-one OMOD version? http://www.loverslab.com/topic/2590-mbp-allin1-omod-v21beta/

 

It's not perfect, but it'll do a lot better than you have so far. (Off-topic remark : I have had better luck with the OMOD with no bashed patch, was a lot easier to correct missing texture errors that way).

 

The bulk of your lovers plugins are still too high up the order, where they are likely to be overridden by something following. I've had best results by putting them all at the bottom; only anything that really has to go at the end going under them, and then never under the lovers esps that absolutely have to be last. LoversCreature in particular is too high.

 

At the least, put all the DLCs and related stuff above the lovers mods.

 

You still have both lovershelprapevplayer and loversescaperapevplayer installed - weren't you told already that these are an either/or? Actually, escaperapevplayer is so effective you don't need the other anyway - I don't use it anymore as with it there is absolutely no chance of my character being knocked up as a result of a rape. Having both will just mess things up.

 

 

Link to comment

 

The bulk of your lovers plugins are still too high up the order, where they are likely to be overridden by something following. I've had best results by putting them all at the bottom; only anything that really has to go at the end going under them, and then never under the lovers esps that absolutely have to be last. LoversCreature in particular is too high.

 

At the least, put all the DLCs and related stuff above the lovers mods.

 

Thanks, so all lovers mods near bottom?

Okay.

Well, tbh i'm used to a LOT of modding and i even made a few textures and unique guns with custom projectiles for New Vegas before i was banned from Nexus xD

I was banned for "trolling" becouse i was tired of new "big butts" mod on every site of all the three games

(Just Oblivion, New Vegas and Fallout 3 back then).

Seriously, top mods on all 3 pages were nude and body mods so i posted a comment saying if they don't think it's a litlle too much of pixelated porn on one site :P

 

Now, to the topic, i'm used to setting my load order depending on what the mod does and what it overwrites, but i was too lazy to think atm.

I also installed MBP one by one, becouse it was faster with my internet speed.

 

Never had this problem with Bravil Underground though, until i installed Win 8.

I disabled UAC now, it was overriding one of the mods (Better Dungeons) but it didn't cause the saves to crash whenever i activated just THAT ONE mod; Bravil Underground.

 

If it's not the load order, what can it be?

All the plugins work flawlessly, just to say.

Even hiyoko and tamago - no trouble at all, everything works.

 

It was never the load order, that crashed my game.

It just made things kinda' insanely glitchy, but never any crashes.

Link to comment

As I can testify through bitter experience continually updating one or more of my mods while playing the game, an accumulation of 'glitches' will sooner or later lead to a broken game. That's 'broken' as in '100 hours of playtime and it crashes if my character so much as moves'. If you are not _very_ familiar with the way LPK works, it's a very bad idea to depart from the suggested load order without having an excellent reason.

 

Just because things seem to be OK, doesn't mean they are. If your game is crashing, you have a corrupted mod (not hard to find, although tedious; just disable things until the crashes stop), a mod missing a master (easily checked with WB), or your load order is faulty. There is unfortunately no easy check for the 3rd case, so the best approach is to adopt the load order recommended by people who have years of experience with this particular line of mod.

 

My current load order does depart slightly from that recommended, but I now have some idea what I'm doing with LPK scripting, and have made changes to the base mods.

 

Your current MBP installation will cause MBP dependent mods to break the game because you do not have all the plugins required. AS an illustration, here's a chunk of my current load order

 

02  Beautiful People 2ch-Ed.esm
 ...

62  Beautiful People 2ch-Ed Disable BandBlindMask.esp
63  Beautiful People 2ch-Ed Sheogorath Eye.esp
64  Beautiful People 2ch-Ed Vanilla Race.esp
65  Beautiful People 2ch-Ed Merged Hair Modules.esp
66  Beautiful People 2ch-Ed Merged Eye Modules.esp
67  Beautiful People 2ch-Ed Merged SKSRENs Hair Modules.esp
68  Beautiful People 2ch-Ed Merged RoseSims Hair Modules.esp
69  x117 Merged SKSRENs Hair Modules.esp
6A  Beautiful People 2ch-Ed CustomRace.esp
6B  Beautiful People 2ch-Ed Ashara's Sirens and Tritons.esp
6C  Beautiful People 2ch-Ed Cute Elves.esp
6D  Beautiful People 2ch-Ed Nec Mystic High Elf Remake.esp
6E  Beautiful People 2ch-Ed MS Elves - NoSc.esp
6F  Beautiful People 2ch-Ed ENG Race.esp
70  x117race.esp
71  x117Race ENG Race.esp
72  IDKRRR_C_race.esp
73  Lop-ears Elf_mini.esp
74  Beautiful People 2ch-Ed Chocolate Elves.esp

 

You are missing quite a few of these, yes? All the MBP esps except the chocolate elves are in the all-in-one I liked to higher up.

 

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...